import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';
import { ActivatedRoute, NavigationEnd, Router } from '@angular/router';

@Component({
  selector: 'app-terms-conditions',
  templateUrl: './terms-conditions.component.html',
  styleUrls: ['./terms-conditions.component.scss']
})
export class TermsConditionsComponent implements OnInit {

  constructor(
    private router: Router,
    private title: Title,
    private route: ActivatedRoute
  ) {
  }

  ngOnInit(): void {
    this.title.setTitle(this.route.snapshot.data['title']);
  }

}
